langcode: en
status: true
dependencies:
  config:
    - field.field.media.file.field_media_file
    - field.field.media.file.field_media_in_library
    - media.type.file
  module:
    - file
id: media.file.default
targetEntityType: media
bundle: file
mode: default
content:
  field_media_file:
    type: file_generic
    weight: 0
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_media_in_library:
    type: boolean_checkbox
    weight: 2
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 3
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
hidden:
  created: true
  langcode: true
  path: true
  publish_on: true
  publish_state: true
  uid: true
  unpublish_on: true
  unpublish_state: true
